<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-list list-title="Itens selecionáveis">
    <br-item is-interactive>
      <br-icon slot="start" icon-name="fa6-solid:heart-pulse"></br-icon>
      Texto principal
      <br-checkbox
        slot="end"
        class="mb-1"
        id="check-01"
        name="check-01"
        label="Rótulo do Checkbox 01"
        has-hidden-label
      ></br-checkbox>
    </br-item>
    <span class="br-divider"></span>
    <br-item is-interactive>
      <br-icon slot="start" icon-name="fa6-solid:heart-pulse"></br-icon>
      Texto principal
      <br-checkbox
        slot="end"
        class="mb-1"
        id="check-02"
        name="check-02"
        label="Rótulo do Checkbox 02"
        has-hidden-label
      ></br-checkbox>
    </br-item>
    <span class="br-divider"></span>
    <br-item is-interactive>
      <br-icon slot="start" icon-name="fa6-solid:heart-pulse"></br-icon>
      Texto principal
      <br-checkbox
        slot="end"
        class="mb-1"
        id="check-03"
        name="check-03"
        label="Rótulo do Checkbox 03"
        has-hidden-label
      ></br-checkbox>
    </br-item>
    <span class="br-divider"></span>
  </br-list>
</div>